@charset "utf-8";
/* CSS Document */

/*当前位置*/
.wz{background:#f4f4f4;margin-bottom:20px;}
.wz_top{font-size:18px;color:#666;margin:0 auto;height:40px;line-height:40px;}
.wz_top i{font-style:normal;}
.wz_top span{display:block;padding:0 0 0 25px;background:url("../images/home.png") 0 center no-repeat;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.wz_top span a{color:#666;}
@media (max-width:991px) {
    .wz{margin-bottom:15px;}
    .wz_top{height:auto;line-height:20px;padding:10px;font-size:14px;}
    .wz_top span{padding:0 0 0 20px;background-position:0 2px;white-space:normal;background-size:16px 16px;}
}
@media (max-width:767px) {
    .wz{margin-bottom:10px;}
}

/* ***********  通用栏目页样式 on  ********** */
.lmcontent{background:#fff;}
@media (max-width: 991px) {
    .lmcontent{padding:0 10px;}
}
/*栏目页左侧*/
.leftnr{width:218px;background:#f9f8f9;border:solid 1px #e8e8e8;border-top:0 none;}
.lmtitle{overflow:hidden;background:url("../images/bg_5.jpg") center no-repeat}
.lmtitle h1{height:35px;line-height:35px;font-size:20px;color:#fff;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;text-align:center;}
.menunr{padding:0 7px 10px;}
.menunr ul li{height:auto;vertical-align:bottom;padding-top:10px;}
.menunr ul li a{height:32px;display:block;background:url(../images/bg_6.jpg) 0 0 no-repeat;font-size:15px;color:#333;line-height:32px;text-indent:65px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.menunr ul li a:hover,.menunr ul li.active a,.menunr ul li a.active{background-image:url(../images/bg_7.jpg);color:#e60012;}
/*关注*/
.lmggw{padding-bottom:10px;}
.lmggw p{background:url(../images/bg_5.jpg) center no-repeat;height:35px;line-height:35px;color:#fff;text-align:center;font-size:20px;}
.lmggw ul li{text-align:center;padding:15px 0 0;}
.lmggw ul li span{display:block;text-align:center;font-size:18px;color:#646464;line-height:40px;}
/*窄屏下栏目*/
.btn-group{width:100%;cursor:pointer;position:relative;min-height:40px;padding-left:0 !important;text-align:center;}
.btn{width:100%;padding:8px 12px;font-size:16px;text-align:left;border-radius:0;}
.btn-danger{color:#fff;background:#245399;border:none;padding-left:10px;}
.btn-group.open .dropdown-toggle{background:#245399;}
.btn-danger:active:hover,.btn-danger.active:hover,.open>.dropdown-toggle.btn-danger:hover,.btn-danger:active:focus,.btn-danger.active:focus,.open>.dropdown-toggle.btn-danger:focus,.btn-danger:active.focus,.btn-danger.active.focus,.open>.dropdown-toggle.btn-danger.focus{color:#fff;background:#245399;border-color:#245399;}
.btn-danger:hover,.btn-danger:focus,.btn-danger.focus{color:#fff;border-color:#245399;}
.btn-group .caret{float:right;margin-top:10px;}
.dropdown-menu{width:100%;padding:0;border-radius:0;box-shadow:none;border:none;top:38px;}
.dropdown-menu>li>a{padding:8px 20px;}
.dropdown-menu a{background:#f7f7f7;border-top:1px solid #fff;border-left:#ccc 3px solid;}
.dropdown-menu>.active>a,.dropdown-menu>.active>a:hover,.dropdown-menu>.active>a:focus{color:#245399;background:#dbedfa;border-left-color:#245399;}

/*栏目页右侧*/
.rightnr{ float:right;  width: 956px; position:relative;min-height:500px;}
.rightnr .guidang{position:absolute;right:0;top:0;}
.dqlanmu{height:50px;background:url("../images/line_e2.gif") 0 bottom repeat-x;overflow:hidden;}
.dqlanmu span{height:48px;line-height:46px;font-size:18px;border-bottom:2px solid #245399;color:#245399;padding:0 20px;display:block;float:left;max-width:94%;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.listnews{font-size:16px;line-height:2;padding:15px 0 5px;text-align:justify;word-break:break-all;word-wrap:break-word;}
.listnews ul{clear:both;}
.listnews table,.listnews img{max-width:100% !important;}
.listnews li{background:url(../images/disc.png) 0 center no-repeat;padding:2px 0 2px 18px;font-size:16px;height:40px;line-height:40px;overflow:hidden;color:#999; position: relative;}
.listnews ul.doc_list li a{white-space:nowrap;overflow:hidden;text-overflow:ellipsis; max-width: 792px;}
.listnews li .date{white-space:nowrap;font-size:14px;color:#999; position: absolute; right:0; top:2px; float: none;}
.listnews ul.doc_list li img{vertical-align:middle;}
.listnews ul.download-list li a{display:block;float:none !important;margin-right:90px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.listnews li.columnName{height:40px;background:#f7f7f7;margin:5px 0 10px;padding:0 60px 0 10px;position:relative;}
.listnews li.columnName .title,.listnews li.columnName .title:hover{display:block;width:auto;height:40px;line-height:40px;font-size:18px;font-weight:bold;color:#245399;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;float:none;margin:0;}
.listnews li.columnName .more{font-size:14px;color:#999;line-height:40px;display:block;position:absolute;right:10px;top:0;margin:0;}
.listnews li.columnName .more:hover{color:#245399;}
.listnews li.lm_line{margin:10px 0 0;border-top:1px dashed #e3e3e3;height:10px;overflow:hidden;background:none;padding:0;}
.listnews li.lm_line.add{display:none;}
@media (min-width: 992px) and (max-width: 1199px){
    .rightnr{ width: 750px;}
    .listnews ul.doc_list li a{display:block;max-width:600px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
}
@media (max-width: 991px) {
    .rightnr{margin:10px 0 0;float:none;min-height:300px; width: auto;}
    .rightnr .guidang{width:200px;height:200px;background-size:100% 100%;}
    .dqlanmu{height:48px;}
    .dqlanmu span{max-width:100%;box-sizing:border-box;}
    .listnews li{padding-left:15px;height:36px;line-height:36px;}
    .listnews ul.doc_list li a{display:block;margin-right:90px;width:auto;float:none;}
    .listnews ul.doc_list li img{display:none;}
}
@media (max-width: 767px) {
    .listnews{padding:10px 0 0;}
}

/*栏目页 图片列表 */
ul.picture-list{clear:both;overflow:hidden;}
ul.picture-list li{float:left;display:inline;background:none;padding:5px 15px 15px;height:auto;text-align:center;width:288px;}
ul.picture-list li a{display:block;overflow:hidden;width:100%;float:none;vertical-align:middle;}
ul.picture-list li a img{width:288px;height:195px;}
ul.picture-list li .img_title{display:block;padding:10px 0 0;height:24px;line-height:24px;text-align:center;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
/*视频列表 */
ul.videoNews-list{clear:both;overflow:hidden;}
ul.videoNews-list li{float:left;display:inline;background:none;padding:5px 15px 15px;height:auto;text-align:center;width:288px;}
ul.videoNews-list .left-img,ul.videoNews-list .right-main{float:none;}
ul.videoNews-list .left-img img{width:288px;height:195px;}
ul.videoNews-list .right-main span.left{display:block;width:100%;}
ul.videoNews-list .right-main a{display:block;padding:5px 0 0;height:24px;line-height:24px;text-align:center;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;font-size:14px;}
ul.videoNews-list .video-attr{display:block;height:20px;line-height:20px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;font-size:14px;}
ul.videoNews-list .play-icon,ul.videoNews-list .videoNews-note{display:none;}
@media (min-width: 992px) and (max-width:1199px) {
    /*图片列表*/
    ul.picture-list li{width:229px;padding:5px 10px 15px;}
    ul.picture-list li a img{width:229px;height:155px;}
    /*视频列表 */
    ul.videoNews-list li{width:229px;padding:5px 10px 15px;}
    ul.videoNews-list .left-img img{width:229px;height:155px;}
}
@media (min-width: 768px) and (max-width:991px) {
    /*图片列表*/
    ul.picture-list li{width:229px;padding:5px 10px 15px;}
    ul.picture-list li a img{width:229px;height:155px;}
    /*视频列表 */
    ul.videoNews-list li{width:229px;padding:5px 10px 15px;}
    ul.videoNews-list .left-img img{width:229px;height:155px;}
}
@media (max-width: 767px) {
    /*图片新闻*/
    ul.picture-list li{float:none;width:auto;display:block;padding:5px 0 10px;}
    ul.picture-list li a{display:block;width:100%;max-width:none;text-align:center;}
    ul.picture-list li a img{width:96%;height:auto;box-sizing:border-box;}
    /*视频列表 */
    ul.videoNews-list li{float:none;width:auto;display:block;padding:5px 0 10px;}
    ul.videoNews-list .left-img img{width:96%;height:auto;box-sizing:border-box;}
}

/*领导简介*/
ul.ldjj li{background:none;border-bottom:dashed #000 1px;padding:20px 0;height:200px;}
ul.ldjj .ldtp{float:left;width:140px;padding:0 25px;}
ul.ldjj .xq{float:right;width:760px}
ul.ldjj .xq .new_t1{font-size:20px;}
ul.ldjj .xq .new_t1 a{color:#0099FF;font-weight:bold;max-width:100%;white-space:inherit;line-height:32px;display:block;}
ul.ldjj .xq .new_t2{line-height:30px;font-size:14px;color:#333;}
ul.ldjj .xq .new_t2 a{color:#0099FF;font-weight:bold;font-size:12px;padding-left:30px;}
@media (max-width: 1199px) and (min-width: 992px) {
    ul.ldjj .ldtp{padding:0 15px;}
    ul.ldjj .xq{width:570px}
}
@media (max-width: 991px) {
    ul.ldjj .ldtp{padding:0 15px;}
    ul.ldjj .xq{width:570px}
}
@media (max-width: 767px) {
    ul.ldjj li{padding:5px 0 15px;height:auto;margin-bottom:15px;}
    ul.ldjj .ldtp{width:auto;float:none;text-align:center;}
    ul.ldjj .xq{width:auto;float:none;margin-top:5px;}
    ul.ldjj .xq .new_t1{font-size:18px;}
    ul.ldjj .xq .new_t1 a{line-height:28px;}
    ul.ldjj .xq .new_t2 a{padding-left:10px;}
}

/*文章页*/
.con_main{padding:50px 80px;border:1px solid #ddd;position:relative;}
.con_main .guidang{position:absolute;top:0;right:0;}
.newstitle,.wztit{font-size:30px;font-weight:bold;text-align:center;line-height:1.2;padding:5px 0;}
.newstitlef{font-size:22px;font-weight:normal;text-align:center;line-height:1.2;padding:5px 0; }
.newstitlet{font-size:18px;font-weight:normal;text-align:center;line-height:1.2;padding:5px 0;}
.newstitles{font-size:18px;font-weight:normal;text-align:center;line-height:1.2;padding:5px 0;}

.newsinfo{height:auto;line-height:28px;font-size:14px;padding:15px 10px 20px;color:#666;border-bottom:1px #e5e5e5 dashed;text-align:center;}
.newsinfo i{font-style:normal;}
.newsinfo span{display:inline-block;margin:0 0.5em;}
.newsinfo a{color:#666;}
.newsinfo a:hover{color:#04a4f7;}
.newsinfo .wz_font{margin:0;}
.newsinfo .point{display:inline-block;padding-left:23px;background:url("../images/print.png") 0 center no-repeat;}
.newsinfo .wz_share{display:inline-block;vertical-align:middle;margin-left:0.5em;margin-top:-3px;}
.newsinfo .wz_share .share-box{position:relative;top:auto;}
.newscontnet{font-size:16px;margin:0 auto;line-height:2;padding:20px;text-align:justify;word-break:break-all;word-wrap:break-word;overflow-x:auto;overflow-y:hidden;}
.newscontnet p{margin:0.5em 0;}
.newscontnet img,.newscontnet table{max-width:90%;height:auto;}
.minh500{height:auto;min-height:500px;}
.wzewm{ text-align: center; padding: 10px 0 30px;}
.wzewm .j-qrcode{width: 160px; height: 160px; margin: 0 auto;}
.wzewm .title{ color: #666; font-size: 14px; padding: 5px 0; line-height: 22px; display: inline-block;}
/*视频文章 */
.video_main_content{text-align:center;padding:10px 0 20px;}
@media (max-width: 1199px) and (min-width: 992px) {
    .con_main{padding:40px 50px;}
}
@media (max-width: 991px) {
    .con_main{padding:30px;}
    .con_main .guidang{width:200px;height:200px;background-size:100% 100%;}
    .newstitle,.wztit{font-size:26px;}
    .newstitlef{font-size:20px;}
    .newsinfo{line-height:24px;padding:10px 10px 10px;}
    .newsinfo .fl{float:none;}
    .newsinfo .fr{display:none;}
    .newscontnet{padding:15px 0;}
    .minh500{min-height:300px;}
    /*视频文章 */
    .video_main_content{text-align:center;padding:10px 0 15px;}
}
@media (max-width: 767px) {
    .con_main{padding:10px;}
    .newstitle,.wztit{font-size:22px;}
    .newstitlef{font-size:18px;}
    .newsinfo{padding:5px;}
    .newscontnet{padding:10px 0;line-height:1.8;}
    .minh500{min-height:240px;}
    /*视频文章 */
    .video_main_content{text-align:center;padding:10px 0 10px;}
}

/*****网站地图****/
.dty_main{padding:0;}
.dty_contain{height:auto;min-height:300px;_height:300px;overflow:hidden;}
.dty_mutitle{line-height:30px;font-size:22px;color:#1f5382;padding:5px 0;font-weight:bold;}
.dty_mutitle a{color:#1f5382;}
.dty_sublb{padding-bottom:10px;}
.dty_sublb:after{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0;}
*html .dty_sublb {zoom: 1;} /* IE6 */
*:first-child+html .dty_sublb {zoom: 1;} /* IE7 */
.dty_sublb ul li{float:left;width:175px;height:36px;line-height:36px;padding-right:25px;font-size:16px;}
.dty_sublb ul li a{display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
@media (max-width: 1199px) and (min-width: 992px) {
    .dty_sublb ul li{padding-right:23px;}
}
@media (max-width: 991px) {
    .dty_sublb ul li{width:167px;padding-right:20px;}
}
@media (max-width: 767px) {
    .dty_mutitle{line-height:24px;font-size:20px;}
    .dty_sublb ul li{width:33.3333%;padding-right:2%;box-sizing:border-box;height:32px;line-height:32px;}
}
@media (max-width: 479px) {
    .dty_sublb ul li{width:50%;}
}

/*****服务主页****/
/*办事项目*/
.fwy_xmbox{width: 585px;height: 254px;overflow: hidden;}
.fwy_xmlist{padding-top:4px;}
.fwy_xmlist ul{width:110%;}
.fwy_xmlist li {float: left;display: inline; margin: 15px 15px 0 0; width:285px;height:89px;}
.fwy_xmlist li a{display:block;padding:20px 0;background:#f3f3f3;cursor:pointer;height:49px;}
.fwy_xmlist li img{float: left; margin:0 22px; padding-top:9px;}
.fwy_xmlist li.num3 img{padding-top:6px;}
.fwy_xmlist li a:hover img{-webkit-transition: -webkit-transform 0.7s ease-out; -moz-transition: -moz-transform 0.7s ease-out; transition: transform 0.7s ease-out; transform: rotateY(360deg); -webkit-transform: rotateY(360deg); -moz-transform: rotateY(360deg);}
.fwy_xmlist li .img-title{display: block; margin-left: 72px; font-size: 14px; color: #666; line-height: 44px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.fwy_xmlist li .h{ line-height: 22px;}
.fwy_xmlist li a:hover .img-title{color: #245399;}
/*服务网站*/
.fwy_wzbox{width: 585px;height: 254px;overflow: hidden;}
.fwy_wzlist{padding-top:5px;}
.fwy_wzlist ul{width:110%;}
.fwy_wzlist li {float: left;display: inline; margin: 15px 15px 0 0; width:285px;height:89px;}
.fwy_wzlist li a{display:block;padding:11px 2px 0 0;background:#52a0e0;cursor:pointer;border: #f0f5f9 10px solid;height: 58px;}
.fwy_wzlist li img{float: left; margin:0 0 0 18px; padding-top:1px;}
.fwy_wzlist li a:hover img{-webkit-transition: -webkit-transform 0.7s ease-out; -moz-transition: -moz-transform 0.7s ease-out; transition: transform 0.7s ease-out; transform: rotateY(360deg); -webkit-transform: rotateY(360deg); -moz-transform: rotateY(360deg);}
.fwy_wzlist li .img-title{display: block; margin-left: 73px; font-size: 16px; line-height: 48px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;text-align: center;color: #fff;}
.fwy_wzlist li .h{ line-height: 24px;}
/*办件统计*/
.fwy_tjcon{border:#bababa 1px solid;}
.fwy_tjcon .tj_title{display: block;float: left;width: 116px;height: 94px;background: #015293;padding-top: 23px;text-align: center;line-height: 36px;font-size: 20px;font-weight: bold;color: #fff;letter-spacing: 4px;}
.fwy_tjcon .fwy_tjbox{margin-left:120px;padding:23px 0 22px;height: 72px;}
.fwy_tjcon .fwy_tjbox ul{float: left;width:179px;height: 72px;text-align: center;}
.fwy_tjcon .fwy_tjbox ul li{float: left;width:100%;height:30px;line-height:30px;font-size: 18px; color: #ee1c25;}
.fwy_tjcon .fwy_tjbox ul li a{color: #ee1c25;}
.fwy_tjcon .fwy_tjbox ul li.num1{margin-top:12px;font-weight:bold;}
.fwy_tjcon .fwy_tjbox ul.tj3,.fwy_tjcon .fwy_tjbox ul.tj5{border-left:#e0e0e0 1px solid;}
.fwy_tjcon .fwy_tjbox ul.tj3 li,.fwy_tjcon .fwy_tjbox ul.tj4 li{color: #ee5b27;}
.fwy_tjcon .fwy_tjbox ul.tj3 li a,.fwy_tjcon .fwy_tjbox ul.tj4 li a{color: #ee5b27;}
.fwy_tjcon .fwy_tjbox ul.tj5 li,.fwy_tjcon .fwy_tjbox ul.tj6 li{color: #52a0e0;}
.fwy_tjcon .fwy_tjbox ul.tj5 li a,.fwy_tjcon .fwy_tjbox ul.tj6 li a{color: #52a0e0;}
/*信息服务*/
.fwy_xxbox,.fwy_tjybbox{width: 585px;height: 310px;overflow: hidden;}
.fwy_lblist{padding-top: 5px;line-height: 44px;font-size:16px;}
.fwy_lblist .con{display:none;}
.fwy_lblist .con.active{display:block;}
.fwy_lblist li{height:44px;line-height:44px;vertical-align:bottom;padding-left:17px;font-size:16px;background:url( "../images/disc.png") 0 center no-repeat;overflow:hidden;position: relative;}
.fwy_lblist li span.date{color:#999;font-size:14px;white-space:nowrap;position: absolute;right: 0;top: 0;}
.fwy_lblist li a{display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;float: none;margin-right: 60px;}
.fwy_lblist li img{display: none;}
@media (max-width: 1199px) and (min-width: 992px) {
    /*办事项目*/
    .fwy_xmbox{width:486px;}
    .fwy_xmlist li{width:236px;margin-right:14px;}
    .fwy_xmlist li img{ margin:0 6px 0 12px;}
    .fwy_xmlist li .img-title{margin-left:48px;}
    /*服务网站*/
    .fwy_wzbox{width: 486px;}
    .fwy_wzlist li{width:236px;margin-right:14px;}
    .fwy_wzlist li img{margin:0 0 0 10px;}
    .fwy_wzlist li .img-title{margin-left:63px;}
    /*办件统计*/
    .fwy_tjcon .fwy_tjbox ul{width:144px;}
    /*信息服务*/
    .fwy_xxbox,.fwy_tjybbox{width:486px;}
    .fwy_lblist li a{max-width:340px;}
}
@media (max-width: 991px) {
    /*办事项目*/
    .fwy_xmbox{width:auto;float:none;height:auto;}
    .fwy_xmlist{padding-top:0;}
    .fwy_xmlist li{width:367px;margin-right:14px;}
    /*服务网站*/
    .fwy_wzbox{width:auto;float:none;height:auto;margin-top:15px;}
    .fwy_wzlist{padding-top:0;}
    .fwy_wzlist li{width:367px;margin-right:14px;}
    /*办件统计*/
    .fwy_tjcon .fwy_tjbox ul{width:16.6%;}
    /*信息服务*/
    .fwy_xxbox,.fwy_tjybbox{width:auto;float:none;height:auto;}
    .fwy_tjybbox{margin-top:15px;}
    .fwy_lblist{line-height:36px;}
    .fwy_lblist li{height: 36px;}
    .fwy_lblist li a{max-width:none;float: none;margin-right:80px;}
}
@media (max-width: 767px) {
    /*办事项目*/
    .fwy_xmlist ul{width: auto;}
    .fwy_xmlist li{width:49%;margin-right:2%;margin-top:10px;}
    .fwy_xmlist li:nth-of-type(2n){margin-right:0;}
    .fwy_xmlist li img{margin:0 10px;}
    .fwy_xmlist li .img-title{margin-left: 48px;}
    /*服务网站*/
    .fwy_wzbox{margin-top:10px;}
    .fwy_wzlist ul{width:auto;}
    .fwy_wzlist li{width:49%;margin-right:2%;margin-top:10px;}
    .fwy_wzlist li:nth-of-type(2n){margin-right:0;}
    .fwy_wzlist li img{margin:0 0 0 10px; padding-top:5px;height:39px;}
    .fwy_wzlist li .img-title{margin-left: 60px;}
    /*办件统计*/
    .fwy_tjcon{position:relative;}
    .fwy_tjcon .tj_title{float:none;width:76px;height:100%;position:absolute;left:0;top:0;box-sizing: border-box;}
    .fwy_tjcon .fwy_tjbox{margin-left:80px;padding:10px 0;height: auto;}
    .fwy_tjcon .fwy_tjbox ul{width:50%;height: 60px;}
    .fwy_tjcon .fwy_tjbox ul li.num1{margin-top:0;}
    .fwy_tjcon .fwy_tjbox ul.tj3,.fwy_tjcon .fwy_tjbox ul.tj4,.fwy_tjcon .fwy_tjbox ul.tj5,.fwy_tjcon .fwy_tjbox ul.tj6{border-left:0;border-top:#e0e0e0 1px solid;}
    /*信息服务*/
    .fwy_tjybbox{margin-top:10px;}
    .fwy_xmlist li a{ padding: 5px 0;}
}
@media (max-width: 479px) {
    /*办事项目*/
    .fwy_xmlist li{width:100%;margin-right:0;}
    /*服务网站*/
    .fwy_wzlist li{width:100%;margin-right:0;}
}
/*****服务主页 end****/

/*****专题专栏-2021-5-25****/
.ztzl_newlist{overflow:hidden;/*padding-bottom: 30px;border-bottom: #ddd 1px solid;*/}
.ztzl_newlist ul{ width: 110%;}
.ztzl_newlist ul li{float:left;width:386px;margin:0 20px 20px 0;}
.ztzl_newlist ul li .img_img{float:left;width:100%;height:200px;}
.ztzl_newlist ul li .img_img img{width:100%;height:200px;}
.ztzl_newlist ul li .con{display: block; background:#f9f9f9;padding:12px 20px 20px;overflow:hidden;}
.ztzl_newlist ul li .con .img_title{display:block;height:32px;line-height:32px;font-size:18px;font-weight:bold;color:#666;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.ztzl_newlist ul li .con .img_title:hover{color:#ff6600;}
.ztzl_newlist ul li .con p{height:64px;padding-top:6px;line-height:32px;font-size:16px;overflow:hidden;}
.ztzl_newlist ul li .con .img_btn{display:block;width:100px;height:30px;line-height:30px;text-align:center;font-size:16px;color:#fff;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;background:#ff6200;border-radius:15px;margin:12px auto 0;transition:all 0.3s;}
.ztzl_newlist ul li .con .img_btn:hover{background-color:#FF7B29;color:#fff;}

/*往期专题*/
.ztzl_wq_top{margin-top:20px;height:49px;line-height:38px;padding:0 3px;font-size:22px;font-weight:bold;color:#fe8f00;}
.ztzl_wqlist{height:auto;overflow:hidden;}
.ztzl_wq_slide{position:relative;}
.ztzl_wq_slide .prev,.ztzl_wq_slide .next{display:none;}
.ztzl_wq_slide .bd {width:1221px;height:400px;overflow:hidden;}
.ztzl_wq_slide .bd li{float:left;width:610px;}
.ztzl_wq_slide .bd li .con{display:block;float:left;position: relative; margin-bottom:20px;width:541px;height:142px;padding:18px;border:#f5f5f5 6px solid;overflow:hidden;background: url("../images/ztzl_wqico.png") 18px 25px no-repeat;transition:all 0.3s;}
.ztzl_wq_slide .bd li .con:hover{border-color:#fee1b5;}
.ztzl_wq_slide .bd li .con .title{display:block;line-height:30px;padding: 4px 0 4px 40px; font-size:16px;font-weight:bold;max-height: 60px;overflow: hidden;}
.ztzl_wq_slide .bd li .con p{height:52px;line-height: 26px;padding-top: 2px;font-size: 15px;color: #666;overflow: hidden;}
.ztzl_wq_slide .bd li .con .clearfix{padding-top:16px;height:30px;}
.ztzl_wq_slide .bd li .con .clearfix .date{display:block;float:left;font-size:13px;height:30px;line-height:30px;color:#666;}
.ztzl_wq_slide .bd li .con .clearfix .btn{display:block;position: absolute;bottom: 3px;right: 18px; float:right;width:98px;height:28px;line-height:28px;text-align:center;font-size:16px;border:#e5e5e5 1px solid;border-radius:14px;transition:all 0.3s;}
.ztzl_wq_slide .bd li .con .clearfix .btn:hover{color:#fff;background-color:#fe8f00;border-color:#fe8f00;}
.ztzl_wq_slide .hd{width:100%;z-index:1;height:7px;line-height:7px;margin:16px auto 0;text-align:center;overflow:hidden;*width:144px;_width:144px;}
.ztzl_wq_slide .hd ul li{cursor:pointer;display:inline-block;zoom:1;width:28px;height:7px;margin:0 10px;background:#dfdfdf;border-radius:3px;text-indent:-999em;overflow:hidden;vertical-align:top;*display:block;_display:block;*float:left;_float:left;}
.ztzl_wq_slide .hd ul .on{background-color:#ff6200;}
/*归档专题*/
.ztzl_gd_top{margin-top:20px;height:40px;line-height: 28px;padding: 0 3px;font-size: 22px;font-weight: bold;color: #fe8f00; border-bottom:#dcdcdc 1px solid;}
.ztzl_gd_list{height: auto;line-height: 36px;font-size: 16px;padding-top: 9px;overflow: hidden;}
.ztzl_gd_list ul{width:110%;}
.ztzl_gd_list ul li{float:left;width:386px;height:36px;padding-right:21px;}
.ztzl_gd_list ul li .date{display:none;float:right;font-size:14px;color:#999;white-space:nowrap;}
.ztzl_gd_list ul li a{display:block;float:none;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
@media (min-width: 992px) and (max-width:1199px) {
    .ztzl_newlist ul li{float:left;width:318px;}
    .ztzl_newlist ul li .img_img{height:168px;}
    .ztzl_newlist ul li .img_img img{height:168px;}
    /*往期专题*/
    .ztzl_wq_slide .bd {width:1011px;}
    .ztzl_wq_slide .bd li{width:504px;}
    .ztzl_wq_slide .bd li .con{width:440px;}
    /*归档专题*/
    .ztzl_gd_list ul li{width:318px;padding-right:19px;}


}
@media (max-width:991px) {
    .ztzl_newlist ul li{width:240px;margin-right:15px;}
    .ztzl_newlist ul li .img_img{height:126px;}
    .ztzl_newlist ul li .img_img img{height:126px;}
    .ztzl_newlist ul li .con{padding:10px 15px 15px;}
    /*往期专题*/
    .ztzl_wq_top{margin-top:15px;height:40px;line-height:30px;font-size:20px;}
    .ztzl_wq_slide .bd {width:758px;height:353px;}
    .ztzl_wq_slide .bd li{width:379px;}
    .ztzl_wq_slide .bd li .con{margin-bottom:15px;width:317px;height:127px;padding:15px;background-position:15px 15px;}
    .ztzl_wq_slide .bd li .con .title{height:30px;line-height:30px;text-indent:40px;}
    .ztzl_wq_slide .bd li .con p{padding-top:5px;}
    .ztzl_wq_slide .bd li .con .clearfix{padding-top:10px;}
    /*归档专题*/
    .ztzl_gd_top{margin-top:15px;font-size:20px;}
    .ztzl_gd_list ul li{width:359px;padding-right:20px;}

}
@media (max-width:767px) {
    /*最新专题*/
    .ztzl_newlist ul{width:100%;margin-right: 0;}
    .ztzl_newlist ul li{width:100%;padding:10px 0 0;}
    .ztzl_newlist ul li.num1{padding-top:0;}
    .ztzl_newlist ul li .img_img{height:auto;}
    .ztzl_newlist ul li .img_img img{height:auto;}
    .ztzl_newlist ul li .con{padding:5px 10px 10px;}
    .ztzl_newlist ul li .con .img_title{height:30px;line-height:30px;}
    .ztzl_newlist ul li .con p{height:auto;max-height:60px;padding-top:0;line-height:30px;}
    .ztzl_newlist ul li .con .img_btn{margin:5px auto 0;}
    /*往期专题*/
    .ztzl_wq_top{margin-top:10px;height:38px;line-height:28px;}
    .ztzl_wq_slide .bd {width:100%;height:328px;}
    .ztzl_wq_slide .bd li{width:100%;}
    .ztzl_wq_slide .bd li .con{float:none;margin-bottom:10px;width:auto;height:127px;padding:10px;background-position:10px 10px;}
    .ztzl_wq_slide .hd ul li{margin:0 5px;}
    /*归档专题*/
    .ztzl_gd_top{margin-top:10px;height:38px;}
    .ztzl_gd_list{padding-top:5px;}
    .ztzl_gd_list ul{width:100%;}
    .ztzl_gd_list ul li{width:100%;padding-right:0;}

}

.ind_bttop .tabs01 li{margin-left: 0;}